Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025685
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2014-02-07 11:352014-03-11 11:34
ReportermalsasuaView Statuspublic 
Assigned Tomarvintm 
PriorityurgentResolutionfixedFixed in VersionRR14Q2
StatusclosedFix in branchFixed in SCM revisione5a384bd4d3d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseOracleJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025685: Compilation error in oracle environment

DescriptionError is returned to compile RMP31.1 in oracle environment
Steps To Reproduce. install RMP31.1 in oracle environment
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0064010)
hgbot (developer)
2014-02-07 11:51

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: f90e9598e27ca7f2763d3de6b585a632f65d3520
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Fri Feb 07 11:51:22 2014 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f90e9598e27ca7f2763d3de6b585a632f65d3520 [^]

fixed issue 25685: Compilation error in oracle environment

---
M build/classes/org/openbravo/retail/posterminal/buildvalidation/DuplicatedPosTerminalPaymentTypeData.class
M src-util/buildvalidation/src/org/openbravo/buildvalidation/DuplicatedPosTerminalPaymentType_data.xsql
---
(0064256)
guilleaer (developer)
2014-02-14 11:23

tested and verified. Ready to be included in RMP31.2
(0064411)
hgbot (developer)
2014-02-20 15:47

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: f90e9598e27ca7f2763d3de6b585a632f65d3520
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Fri Feb 07 11:51:22 2014 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/f90e9598e27ca7f2763d3de6b585a632f65d3520 [^]

fixed issue 25685: Compilation error in oracle environment

---
M build/classes/org/openbravo/retail/posterminal/buildvalidation/DuplicatedPosTerminalPaymentTypeData.class
M src-util/buildvalidation/src/org/openbravo/buildvalidation/DuplicatedPosTerminalPaymentType_data.xsql
---
(0064971)
hgbot (developer)
2014-03-10 04:43

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: e5a384bd4d3de0ff20c0109640d8a80bd40dea30
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Fri Feb 07 11:51:22 2014 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e5a384bd4d3de0ff20c0109640d8a80bd40dea30 [^]

fixed issue 25685: Compilation error in oracle environment

---
M build/classes/org/openbravo/retail/posterminal/buildvalidation/DuplicatedPosTerminalPaymentTypeData.class
M src-util/buildvalidation/src/org/openbravo/buildvalidation/DuplicatedPosTerminalPaymentType_data.xsql
---
(0065019)
hgbot (developer)
2014-03-11 09:23

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: e5a384bd4d3de0ff20c0109640d8a80bd40dea30
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Fri Feb 07 11:51:22 2014 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/e5a384bd4d3de0ff20c0109640d8a80bd40dea30 [^]

fixed issue 25685: Compilation error in oracle environment

---
M build/classes/org/openbravo/retail/posterminal/buildvalidation/DuplicatedPosTerminalPaymentTypeData.class
M src-util/buildvalidation/src/org/openbravo/buildvalidation/DuplicatedPosTerminalPaymentType_data.xsql
---
(0065033)
malsasua (developer)
2014-03-11 11:34

reclosed

- Issue History
Date Modified Username Field Change
2014-02-07 11:35 malsasua New Issue
2014-02-07 11:35 malsasua Assigned To => marvintm
2014-02-07 11:35 malsasua Triggers an Emergency Pack => No
2014-02-07 11:51 hgbot Checkin
2014-02-07 11:51 hgbot Note Added: 0064010
2014-02-07 11:51 hgbot Status new => resolved
2014-02-07 11:51 hgbot Resolution open => fixed
2014-02-07 11:51 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f90e9598e27ca7f2763d3de6b585a632f65d3520 [^]
2014-02-14 11:23 guilleaer Review Assigned To => guilleaer
2014-02-14 11:23 guilleaer Note Added: 0064256
2014-02-14 11:23 guilleaer Status resolved => closed
2014-02-14 11:23 guilleaer Fixed in Version => RMP32
2014-02-20 15:47 hgbot Checkin
2014-02-20 15:47 hgbot Note Added: 0064411
2014-02-20 15:47 hgbot Status closed => resolved
2014-02-20 15:47 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f90e9598e27ca7f2763d3de6b585a632f65d3520 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/f90e9598e27ca7f2763d3de6b585a632f65d3520 [^]
2014-03-10 04:43 hgbot Checkin
2014-03-10 04:43 hgbot Note Added: 0064971
2014-03-10 04:43 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/f90e9598e27ca7f2763d3de6b585a632f65d3520 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e5a384bd4d3de0ff20c0109640d8a80bd40dea30 [^]
2014-03-10 04:44 priyam Status resolved => closed
2014-03-11 09:23 hgbot Checkin
2014-03-11 09:23 hgbot Note Added: 0065019
2014-03-11 09:23 hgbot Status closed => resolved
2014-03-11 09:23 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e5a384bd4d3de0ff20c0109640d8a80bd40dea30 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/e5a384bd4d3de0ff20c0109640d8a80bd40dea30 [^]
2014-03-11 11:34 malsasua Note Added: 0065033
2014-03-11 11:34 malsasua Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker